/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2021 IMAJIKU.
*/


/* Desktop First Design */

/* Larger Devices, Wider Screens */
@media only screen and (min-width : 1700px) {}

@media (min-width : 1500px) and (max-width: 1700px) {}

@media only screen and (min-width : 1367px) {}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1200px) {

    /*Narbar Header */
    .navbar .navbar-nav .nav-link {
        padding: 0 15px 0 15px;
        font-size: 13px;
    }

    .navbar-mjk-secondary {
        margin-right: 5px;
    }

    .navbar.navbar-variant-2 .nav-item-center {
        width: 35%;
    }

    .navbar-brand img {
        max-height: 40px;
        margin-top: 5px
    }

}

@media only screen and (min-width: 1200px) {

    /*Narbar Header */
    .btn-nav-caret-simple.show {
        display: none !important;
    }


}

@media only screen and (min-width : 1024px) {

    /*navbar dropdown right*/
    .dropdown-menu.dropdown-position-left {
        text-align: right;
        right: 0;
        left: unset;
    }

    .dropdown-menu.dropdown-position-left .dropdown-submenu .caret-mjk-box {
        left: 10px;
        right: unset;
    }

    .dropdown-menu.dropdown-position-left .dropdown-submenu>.dropdown-menu {
        right: 100%;
        left: unset;
    }

}

@media only screen and (max-width : 1024px) {}

@media only screen and (max-width : 992px) {}

@media only screen and (min-width : 992px) {

    /*navbar dropdown megamenu*/
    .navbar-dropdown-megamenu .dropdown-menu .dropdown-toggle::after {
        border-top: .3em solid transparent;
        border-right: 0;
        border-bottom: .3em solid transparent;
        border-left: .3em solid;
    }

    .navbar-dropdown-megamenu .navbar-nav .dropdown-menu {
        min-width: 230px;
        min-height: 500px;
        padding: 20px 0px;
        background: linear-gradient(90deg, #5081C4 0.01%, #45B9EB 99.98%);
        border: none;
    }

    .navbar-dropdown-megamenu .navbar-nav .dropdown-menu.menuddmember-dropdown {
        min-height: 300px;
    }

    .dropdown-submenu-boxed {
        background-color: transparent;
        min-height: 460px;
        overflow-y: auto;
        max-height: 460px;
        list-style: none;
        padding-left: 0px;
    }

    .dropdown-submenu-boxed::-webkit-scrollbar-track,
    .megasubmenu::-webkit-scrollbar-track {
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
    }

    .dropdown-submenu-boxed::-webkit-scrollbar,
    .megasubmenu::-webkit-scrollbar {
        width: 6px;
    }

    .dropdown-submenu-boxed::-webkit-scrollbar-thumb,
    .megasubmenu::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
    }

    .dropdown-submenu-boxed::-webkit-scrollbar-track,
    .megasubmenu::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        background-color: #F5F5F5;
    }

    .dropdown-submenu-boxed::-webkit-scrollbar,
    .megasubmenu::-webkit-scrollbar {
        background-color: #F5F5F5;
    }

    .dropdown-submenu-boxed::-webkit-scrollbar-thumb,
    .megasubmenu::-webkit-scrollbar-thumb {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
        background-color: #bebebe;
    }

    .navbar-dropdown-megamenu .navbar-nav .megasubmenu {
        left: 100%;
        min-width: 500px;
        max-height: 500px;
        padding: 25px 25px;
        min-height: 500px;
        background: var(--white);
        top: -0px;
        box-shadow: 4px 4px 10px 1px rgba(0, 0, 0, .15);
        overflow-y: auto;
    }

    .navbar-dropdown-megamenu .dropdown-menu>li:hover .megasubmenu {
        display: block;
    }

    .navbar-dropdown-megamenu.navbar .dropdown-submenu {
        position: unset;
    }

    .navbar-dropdown-megamenu.navbar .dropdown-submenu .caret-mjk-box {
        position: relative;
        height: 35px;
        top: 0;
        right: 20px;
        margin-top: -30px;
        width: 10%;
        float: right;
    }

    .navbar-dropdown-megamenu.navbar .dropdown-menu {
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
    }

    .nav-categories {
        margin: 6px;
        border-radius: 6px;
        width: 150px;
        justify-content: space-between;
        background-color: #ffffff;
    }

    .navbar .navbar-nav .nav-categories .nav-link {
        color: var(--color-text-1);
    }

    .nav-categories .nav-link i {
        color: var(--color-1);
    }

    .navbar .navbar-nav .nav-categories .nav-link:hover {
        color: #80D9FF;
    }
}

@media only screen and (max-width : 991.5px) {

    /*Narbar Header */
    .navbar-nav {
        background: var(--white);
        width: 100%;
    }

    .navbar-nav:last-child {
        padding-bottom: 20px;
    }

    .navbar {
        padding: 0 5px 0;
        justify-content: flex-start !important;
    }

    .navbar .navbar-nav .nav-item {
        text-align: left;
    }

    .navbar .dropdown-menu {
        box-shadow: none !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        animation-name: none;
        -webkit-animation-name: none;
        padding: 0;
        border: none;
    }

    .navbar .dropdown-item {
        font-size: 14px;
    }

    /*dropdown submenu*/
    .navbar .dropdown-submenu>.dropdown-item {
        padding: 10px 48px 10px 20px;
        z-index: 1;
        line-height: 18px;
    }

    .navbar .dropdown-submenu .dropdown-menu .dropdown-item {
        padding: 15px 0 15px 25px;
    }

    /*navbar sticky*/
    header.sticky .navbar,
    .navbar,
    header.sticky .navbar.navbar-variant-2,
    .navbar.navbar-variant-2 {
        height: 60px !important;
    }

    header.sticky .navbar.navbar-variant-2 .navbar-brand,
    .navbar.navbar-variant-2 .navbar-brand {
        position: relative;
        margin: 0 5px 0;
        top: unset;
        left: unset;
        transform: none;
    }

    header.sticky .navbar-brand img,
    .navbar-brand img {
        max-height: 35px;
        margin: 0;
    }

    header.sticky .navbar .navbar-nav .nav-link,
    .navbar .navbar-nav .nav-link {
        font-size: 14px;
        padding: 13px 48px 13px 0;
        width: 100%;
    }

    .navbar .navbar-nav .nav-item,
    header.sticky .navbar .navbar-nav .nav-item {
        height: auto;
        display: block;
    }

    .navbar .navbar-mjk-secondary .nav-item,
    header.sticky .navbar .navbar-mjk-secondary .nav-item {
        display: flex;
        justify-content: flex-end;
        height: 50px;
    }

    header.sticky .navbar .navbar-mjk-secondary .nav-link,
    .navbar .navbar-mjk-secondary .nav-link {
        padding: 0 15px 0;
    }

    /*Reset dropdown hover*/
    .navbar .dropdown:hover>.dropdown-menu,
    .navbar .dropdown-submenu:hover>.dropdown-menu {
        display: none;
    }

    .navbar .dropdown-submenu:hover>.dropdown-menu.show {
        display: block;
    }

    .navbar .dropdown>.dropdown-toggle:active,
    .navbar .dropdown-submenu>.dropdown-toggle:active {
        pointer-events: auto;
    }

    .navbar .dropdown.show>.dropdown-menu,
    .navbar .dropdown-submenu.show>.dropdown-menu,
    .navbar .dropdown-submenu.show>.dropdown-menu.show {
        display: block;
        background-color: transparent;
    }

    /*move position primary*/
    .navbar .navbar-collapse {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 60px;
        left: -110%;
        transition: background-color 0.2s ease-in-out;
        -webkit-transition: background-color 0.2s ease-in-out;
        -moz-transition: background-color 0.2s ease-in-out;
        opacity: 0;
        display: flex;
        justify-content: flex-start;
        flex-direction: column;
        background-color: transparent;
    }

    .navbar-collapse.collapsing {
        height: 100vh !important;
    }

    .navbar .navbar-collapse.show {
        display: flex;
        flex-direction: column;
        opacity: 1;
        background-color: rgba(0, 0, 0, 0.6);
        left: 0;
    }

    .navbar .navbar-mjk-primary {
        padding: 0 15px 15px 15px;
        /*max-height: 66vh;*/
        height: calc(100% - 50px);
        order: 2;
        overflow-y: scroll;
        overflow-x: hidden;
    }

    /*move position menu sidebar animation effect slide*/
    .navbar .navbar-collapse .navbar-nav {
        opacity: 0;
        position: absolute;
        top: 0;
        left: -110%;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        width: 280px;
    }

    .navbar .navbar-collapse.show .navbar-nav {
        transition: all 0.4s ease-in-out;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        opacity: 1;
        top: 0;
        left: 0;
        width: 100%;
        padding: 20px;
    }

    .dropdown-submenu-boxed {
        padding-left: 0;
        list-style: none;
    }

    /*navbar top*/
    .navbar .navbar-collapse .navbar-mjk-secondary {
        display: none;
        opacity: 0;
        position: absolute;
        top: -100%;
        right: -100%;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
        order: 1;
        margin: 0 !important;
        padding: 0;
        background-color: transparent;
        height: 50px;
        width: auto;
    }

    .navbar .navbar-collapse .navbar-mjk-secondary .nav-item {
        display: flex;
        justify-content: flex-end;
    }

    .navbar .navbar-collapse .navbar-mjk-secondary .nav-item .nav-link {
        width: auto;
    }

    .navbar .navbar-collapse .navbar-mjk-secondary .badges-bell-box .nav-link {
        padding-right: 30px;
    }

    .navbar .navbar-collapse .navbar-mjk-secondary .nav-myaccount .nav-link {
        min-width: auto;
    }

    .navbar .navbar-collapse .navbar-mjk-secondary .nav-myaccount .nav-link i {
        font-size: 18px;
    }

    .navbar .navbar-collapse .navbar-mjk-secondary .nav-myaccount>.caret-mjk-box {
        display: none;
    }

    .navbar .navbar-collapse .navbar-mjk-secondary .nav-myaccount>.dropdown-toggle:after {
        display: none;
    }

    .navbar .navbar-collapse .navbar-mjk-secondary .nav-myaccount .caret-mjk-box {
        background-color: #f2f2f2;
        right: 15px;
    }

    /*notification*/
    .navbar .navbar-collapse.show .navbar-mjk-secondary .notification-box {
        position: fixed;
        width: 100vw;
        top: 50px;
        left: 0;
        animation-name: fadeInUp;
        -webkit-animation-name: fadeInUp;
        animation-duration: 0.5s;
        -webkit-animation-duration: 0.5s;
        border-bottom: 1px solid var(--grey-300);
    }

    .navbar .navbar-collapse.show .navbar-mjk-secondary .notification {
        width: 100vw;
    }

    .navbar .navbar-collapse.show .navbar-mjk-secondary .menuddmember-dropdown {
        position: fixed;
        width: 100vw;
        top: 50px;
        height: 100vh;
        right: 0;
        background-color: #f2f2f2;
        padding: 0 0 20px 0;
        animation-name: fadeInUp;
        -webkit-animation-name: fadeInUp;
        animation-duration: 0.5s;
        -webkit-animation-duration: 0.5s;
    }

    .navbar .navbar-collapse.show .navbar-mjk-secondary .menuddmember-dropdown .dropdown-item {
        padding: 15px 30px 15px 20px;
    }

    /*search*/
    .search-header-box {
        height: 100vh;
    }

    .search-header-input {
        top: 48%;
    }

    .search-header-box .btn-close-search-header {
        top: 10px;
        right: 30px;
    }

    .search-header-box .btn-close-search-header i {
        font-size: 18px;
    }

    /*button caret for dropdown*/
    .navbar .caret-mjk-box .caret-mjk-desktop {
        display: none;
    }

    .navbar .caret-mjk-box .caret-mjk-mobile {
        display: block;
    }

    .navbar .caret-mjk-box {
        display: block;
        padding: 0;
        margin: 0;
        position: absolute;
        width: 48px;
        height: 48px;
        top: 0;
        right: 0;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        text-align: center;
        cursor: pointer;
        background-color: transparent;
    }

    .navbar .dropdown-submenu .caret-mjk-box {
        display: block;
        padding: 0;
        margin: 0;
        position: absolute;
        width: 48px;
        height: 48px;
        top: 0;
        right: 0;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        text-align: center;
        cursor: pointer;
        background-color: transparent;
        z-index: 5;
    }

    .navbar .megasubmenu {
        padding: 10px 20px;
    }

    .navbar-dropdown-megamenu .megasubmenu h6 {
        color: var(--white);
        font-size: 14px;
    }

    .navbar-dropdown-megamenu .megasubmenu li a {
        color: var(--white)
    }

    .navbar .caret-mjk-box[aria-expanded="true"] .caret-mjk-mobile .fa-plus {
        display: none;
    }

    .navbar .caret-mjk-box[aria-expanded="true"] .caret-mjk-mobile .fa-minus {
        display: block;
    }

    .navbar .caret-mjk-box[aria-expanded="false"] .caret-mjk-mobile .fa-plus {
        display: block;
    }

    .navbar .caret-mjk-box[aria-expanded="false"] .caret-mjk-mobile .fa-minus {
        display: none;
    }

    .navbar .dropdown-submenu>.caret-mjk-box .caret-mjk-mobile .fa-plus {
        display: block;
    }

    .navbar .dropdown-submenu>.caret-mjk-box .caret-mjk-mobile .fa-minus {
        display: none;
    }

    .navbar .dropdown-submenu.show>.caret-mjk-box .caret-mjk-mobile .fa-plus {
        display: none;
    }

    .navbar .dropdown-submenu.show>.caret-mjk-box .caret-mjk-mobile .fa-minus {
        display: block;
    }

    .navbar .caret-mjk-box .caret-mjk-mobile i {
        font-size: 11px;
        line-height: 48px;
        color: var(--white);
    }

    .navbar .caret-mjk-box .caret-mjk-mobile .fa-minus {
        display: none;
    }

    /*megamenu*/
    .navbar .megamenu {
        position: relative;
    }

    .navbar .megamenu .container {
        width: 100%;
        max-width: 100%;
        padding-right: 0;
        padding-left: 0;
        margin-right: 0;
        margin-left: 0;
    }

    .navbar .megamenu .megamenu-body {
        padding: 0;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
        overflow: hidden;
        height: auto;
        max-height: 100%;
    }

    /*NAVBAR SECONDARY MOBILE*/
    .navbar .navbar-mjk-secondary-mobile {
        display: flex;
        height: 60px;
    }

    .navbar .navbar-nav.navbar-mjk-secondary-mobile .nav-link,
    header.sticky .navbar .navbar-nav.navbar-mjk-secondary-mobile .nav-link {
        padding: 10px;
        font-size: 14px;
        width: 40px;
    }

    /*Narbar Second Bar */
    .navbar-second-bar {
        display: block;
        top: 50px;
    }

    .navbar.navbar-second-bar .navbar-collapse {
        top: 100px;
    }

    /*NAVBAR VARIANT 2*/
    .navbar.navbar-variant-2 .navbar-mjk-primary {
        border-top: none;
        height: calc(100% - 50px);
    }

    .navbar.navbar-variant-2 .nav-item-left {
        width: unset;
    }

    .navbar.navbar-variant-2 .nav-item-center {
        width: unset;
    }

    .navbar.navbar-variant-2 .nav-item-right {
        width: unset;
    }

    .navbar-auth {
        justify-content: center !important;
    }

    .auth-additional .btn-white {
        width: 100%;
        margin: 5px 0 !important;
    }

    .auth-box.auth-simple-box {
        background-color: transparent;
        box-shadow: unset;
    }

    .auth-back {
        left: 30px
    }

    .selectdropdown-mjk-language.select2-dropdown {
        top: 12px;
    }

}

/* Small Devices, Desktops */
@media only screen and (max-width : 812px) {}

@media only screen and (max-width : 768px) {}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {}

@media only screen and (max-width : 640px) {}

@media only screen and (max-width : 575px) {
    .navbar-action .nav-tel div {
        display: none;
    }
}

@media only screen and (max-width : 480px) {

    /*search*/
    .search-header-input {
        width: 60%;
    }

    .search-header-box .btn-close-search-header {
        right: 15px;
    }

    .search-header-box .btn-close-search-header i {
        font-size: 18px;
    }

}

@media only screen and (max-width : 375px) {}

@media only screen and (max-width : 360px) {

    header.sticky .navbar-brand img,
    .navbar-brand img {
        max-height: 30px;
    }
}

@media only screen and (max-width : 320px) {}